# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = glycin-docs
pkgbase = glycin
xdata = pkgtype=split
pkgver = 2.1.5-2
pkgdesc = Sandboxed and extendable image decoding - documentation
url = https://gnome.pages.gitlab.gnome.org/glycin/
builddate = 1783674542
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 2944906
arch = aarch64
license = MPL-2.0 OR LGPL-2.1-or-later
makedepend = clang
makedepend = gi-docgen
makedepend = git
makedepend = gobject-introspection
makedepend = gtk4
makedepend = libheif
makedepend = meson
makedepend = rust
makedepend = vala
checkdepend = dav1d
checkdepend = ffmpeg
checkdepend = rav1e
checkdepend = svt-av1
